Subject: Re: LSM Joining Case Test - Mayank Rohira
From: Mayank Rohira <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 17 Dec 2018 03:09:58 -0500

| | LSM Joining Case Test

Name | Mayank Rohira
E-mail | [email-masked]
Phone Number | (91) 8383013911
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | As mentioned above, It was written that my role is as a customer service reprenstative, so I have to work as a good customer service represrentative, and I would have to be sure that customer would definetly satisfy from my response. So according to me Blurb 1 is correct because in the Blurb 1 the representative working on the satisfation of the customer, which is very important for the customer service representative.  On the other hand Blurb  3 is also correct but I would give first preerence to Blurb 1 that Blurb 1 satisfy customer more. Because in the blurb 1 the representative was askng from the customer about details and giving him the satisfaction that he would solve his problem as soon as possible.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between the good and great customer service is, good customer service means the customer is satisfied with the representative. But the great customer service means the customer is well satisfied from the representative and that service is very useful to him. Another difference between good and great customer service is, most of the customer service is good, but some of the customer service are great, even they think only about the satisfaction of the customer.

| |

You can edit this submission and view all your submissions easily.